/* layout */
.gcf-lyt-lp__section {
  padding: 0 16px;
  margin-top: 39px;
}
.gcf-lyt-lp__section:first-child {
  margin-top: 0;
  padding: 28px 0 0;
}
.gcf-lyt-lp__section:first-child > *:not(.lyt-image) {
  padding: 0 16px;
}
.gcf-lyt-lp__block {
  margin-top: 28px;
  word-break: break-all;
}
.gcf-lyt-lp .ttl-h1 + * {
  margin-top: 24px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lyt-lp__section {
    padding: 0;
    margin-top: 50px;
  }
  .gcf-lyt-lp__section:first-child {
    margin-top: 0;
    padding-top: 0;
  }
  .gcf-lyt-lp__section:first-child > *:not(.lyt-image) {
    padding: 0;
  }
  .gcf-lyt-lp__block {
    margin-top: 40px;
  }
  .gcf-lyt-lp .ttl-h1 + * {
    margin-top: 32px;
  }
}

.lp-all-project {
  margin-top: 44px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .lp-all-project {
    margin-top: 52px;
  }
}

@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .flexEnd {
    display: flex;
    justify-content: flex-end;
  }
}

.gcf-lpDetail {
  margin-top: 16px;
}
@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .gcf-lpDetail {
    display: flex;
    flex-wrap: wrap;
  }
}
.gcf-lpDetail__donateCount {
  width: 100%;
  position: relative;
}
.gcf-lpDetail__donateCount > .count-title {
  display: inline-block;
  padding: 6px 12px;
  background-color: #f6f6f6;
  border-radius: 12px;
  font-weight: bold;
}
.gcf-lpDetail__donateCount > .count-total {
  margin-top: 8px;
  line-height: 1;
  font-size: 38px;
  font-weight: bold;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__donateCount > .count-total {
    font-size: 44px;
  }
}
.gcf-lpDetail__donateCount > .count-target {
  margin-top: 8px;
  font-size: 14px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__donateCount > .count-target {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 16px;
  }
}
.gcf-lpDetail__donateCount > .count-target em {
  font-weight: bold;
}
.gcf-lpDetail .chart-bar {
  margin-top: 24px;
}
@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .gcf-lpDetail .chart-bar {
    order: 4;
    margin-top: 12px;
  }
}
.gcf-lpDetail__pjCount {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #f6f6f6;
  margin-top: 12px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__pjCount {
    margin-top: 16px;
  }
}
.gcf-lpDetail__pjCount > dl {
  flex: 1;
  text-align: center;
  border: 1px solid #fff;
  padding: 16px 4px;
  box-sizing: border-box;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__pjCount > dl {
    height: 80px;
    line-height: 80px;
    padding: 0;
  }
}
.gcf-lpDetail__pjCount > dl > dt,
.gcf-lpDetail__pjCount > dl > dd {
  display: block;
  font-size: 14px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__pjCount > dl > dt,
  .gcf-lpDetail__pjCount > dl > dd {
    display: inline-block;
  }
}
.gcf-lpDetail__pjCount > dl > dd {
  font-weight: 700;
}
.gcf-lpDetail__pjCount > dl > dd em {
  padding: 0 0.1em;
  font-size: 20px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lpDetail__pjCount > dl > dd em {
    font-size: 24px;
  }
}

.mT40 {
  margin-top: 20px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .mT40 {
    margin-top: 40px;
  }
}

.show-pc {
  display: none;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .show-pc {
    display: inline;
  }
}

.gcf-lp-biz_about-image {
  padding-bottom: 12px;
}
.gcf-lp-biz_about-image > img {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lp-biz_about-wrap {
    display: flex;
    flex-direction: row-reverse;
  }
  .gcf-lp-biz_about-image {
    width: 240px;
    padding: 0 0 0 32px;
  }
  .gcf-lp-biz_about-text {
    flex: 1;
  }
}
.gcf-lp-biz_link-list li {
  margin-bottom: 0.5em;
}
.gcf-lp-biz_list-gov {
  margin-top: 18px;
}
.gcf-lp-biz_list-gov > li {
  padding-bottom: 12px;
}
.gcf-lp-biz_list-gov > li > b {
  padding-right: 12px;
}

.gcf-lp-search-conditions {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 40px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lp-search-conditions {
    flex-direction: row;
    align-items: center;
    margin-bottom: 68px;
  }
}
.gcf-lp-search-conditions > label {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lp-search-conditions > label {
    margin-bottom: 0;
  }
}
.gcf-lp-search-conditions > label > span {
  padding-right: 15px;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
}
@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .gcf-lp-search-conditions > label > span {
    flex-shrink: 0;
    width: 98px;
  }
}
.gcf-lp-search-conditions > label > select {
  width: 100%;
  height: 47px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lp-search-conditions > label > select {
    width: 175px;
    height: auto;
  }
}
.gcf-lp-search-conditions > .gcf-btn-positive {
  margin: 8px 0 0;
  border: 0;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lp-search-conditions > .gcf-btn-positive {
    margin: 0;
  }
  .gcf-lp-search-conditions > .gcf-btn-positive.size-md {
    max-width: 184px;
    height: 36px;
    line-height: 1;
    font-size: 14px;
  }
}

.gcf-ttl-h4 {
  margin-top: 18px;
}

.txt-link > a[target=_blank]::before {
  top: 0;
}
